@import '~/assets/scss/v7/components/settings/_variables.scss';

.toast-notifications {
  .toasted {
    min-height: 3em;
    border-radius: 0.25em;

    &.success {
      font-family: 'DINCond-Bold', sans-serif;
      font-size: $base-font-size + px;
      color: #fff;
      background-color: $color-secondary-hover;
    }

    & .icon {
      margin-right: 10px;
    }
  }
}
